<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup Condition="'$(Configuration)' != 'Release'">
        <ProjectReference Include="..\..\MicroBoost\MicroBoost.csproj" />
    </ItemGroup>

    <ItemGroup Condition="'$(Configuration)' == 'Release'">
        <PackageReference Include="MicroBoost" Version="2.8.4" />
    </ItemGroup>
    
    <ItemGroup>
        <PackageReference Include="PayPalCheckoutSdk" Version="1.0.3" />
        <PackageReference Include="PayPalHttp" Version="1.0.0" />
    </ItemGroup>

</Project>
